#ifndef DEPOSITBOX_HPP
#define DEPOSITBOX_HPP

namespace DepositBox
{
    bool IsOpen();
    bool Close(bool AllowEsc = true);

    bool DepositAll();
    bool DepositEquipment();
    bool DepositLoot();
}

#endif // DEPOSITBOX_HPP
